# NAME: AppleID
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/AppleID/AppleID.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN: 4
# TOTAL: 4
payload:
  - DOMAIN,appleid.apple.com
  - DOMAIN,appleid.cdn-apple.com
  - DOMAIN,gsa.apple.com
  - DOMAIN,idmsa.apple.com
